description=HTTP proxy for browsing eepsites and the web
i2cpHost=127.0.0.1
i2cpPort=7654
interface=127.0.0.1
listenPort=44444
name=xlProxy
option.i2cp.closeIdleTime=1800000
option.i2cp.closeOnIdle=true
option.i2cp.delayOpen=false
option.i2cp.newDestOnResume=true
option.i2cp.reduceIdleTime=1200000
option.i2cp.reduceOnIdle=false
option.i2cp.reduceQuantity=1
option.i2p.streaming.connectDelay=1000
option.inbound.backupQuantity=1
option.inbound.length=2
option.inbound.lengthVariance=1
option.inbound.nickname=testProxy
option.inbound.quantity=1
option.outbound.backupQuantity=1
option.outbound.length=2
option.outbound.lengthVariance=1
option.outbound.nickname=renamedbyxl
option.outbound.quantity=1
option.persistentClientKey=false
proxyList=null
sharedClient=false
startOnLoad=false
type=httpclient